Create a time off requestAsk AIpost https://api.gusto-demo.com/v1/companies/{company_uuid}/time_off/requestsCreate a time off request for an employee scope: time_off_requests:writePath Paramscompany_uuidstringrequiredThe UUID of the companyBody Paramsemployee_uuidstringrequiredThe UUID of the employeepolicy_uuidstringrequiredThe UUID of the time off policyemployee_notestringA note from the employee about the requeststart_datestringrequiredThe start date of the time off request (YYYY-MM-DD)end_datestringrequiredThe end date of the time off request (YYYY-MM-DD)daysobjectrequiredAn object where keys are dates in YYYY-MM-DD format and values are hours as string decimals (e.g. {"2025-01-20": "8.000"})days objectHeadersX-Gusto-API-VersionstringenumDefaults to 2026-02-01Determines the date-based API version associated with your API call. If none is provided, your application's minimum API version is used.2026-02-01Allowed:2026-02-01Responses 201created 404Not FoundUpdated 2 days ago